Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WLC 2125 IOS version for L3 ap-mode?

hi,

i tried to search about this but still no sucess. can someone please tell me if what correct version of IOS for wlc that i can use to support L3 ap-mode?

  here is my current version;

NAME: "Chassis"    , DESCR: "Cisco Wireless Controller"
PID: AIR-WLC2125-K9,  VID: V05,  SN:

Burned-in MAC Address............................ 68:EF:BD:04:55:2A

Press Enter to continue or <Ctrl-Z> to abort

System Information
Manufacturer's Name.............................. Cisco Systems Inc.
Product Name..................................... Cisco Controller
Product Version.................................. 6.0.188.0
RTOS Version..................................... 6.0.188.0
Bootloader Version............................... 4.0.191.0
Emergency Image Version.......................... N/A
Build Type....................................... DATA + WPS

thanks in advanced!

cheers,

reymon

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: WLC 2125 IOS version for L3 ap-mode?

Hi Reymon,

The below link will answer your question...

http://www.cisco.com/en/US/docs/wireless/controller/5.2/configuration/guide/c52ovrv.html#wp1069102

that is..

Controller  software release 5.2 or later supports only Layer 3 CAPWAP mode,  controller software releases 5.0 and 5.1 support only Layer 3 LWAPP  mode, and controller software releases prior to 5.0 support Layer 2 or  Layer 3 LWAPP mode.

Regards

Surendra

3 REPLIES
Cisco Employee

Re: WLC 2125 IOS version for L3 ap-mode?

Hi Reymon,

The below link will answer your question...

http://www.cisco.com/en/US/docs/wireless/controller/5.2/configuration/guide/c52ovrv.html#wp1069102

that is..

Controller  software release 5.2 or later supports only Layer 3 CAPWAP mode,  controller software releases 5.0 and 5.1 support only Layer 3 LWAPP  mode, and controller software releases prior to 5.0 support Layer 2 or  Layer 3 LWAPP mode.

Regards

Surendra

New Member

Re: WLC 2125 IOS version for L3 ap-mode?

Thanks Surendra!

+5 points

Cisco Employee

Re: WLC 2125 IOS version for L3 ap-mode?

ha ha Thanks Reymon.. it was my pleasure assisting you!!

Regrads

Surendra

786
Views
0
Helpful
3
Replies